001,无法载入图片。
002,无法初始化计时器！
003,常规
004,外表
005,启用
006,添加 Alpha 通道错误！
007,不能载入时针！
008,不能载入分针！
009,不能载入秒针！
010,AM
011,PM
012,ClocX - 提醒关机！
013,不能载入背景！
014,透明度（Win2k/XP）
015,优先级 
016,低
017,正常
018,高
019,反锯齿
020,禁用（快速）
021,方式一（默认）
022,方式二（较慢）
023,窗口设置
024,总在最前显示
025,嵌入到桌面（Win2k/XP）
026,点击无动作（Win2k/XP）
027,固定钟面
028,钟面限制在屏幕内移动
029,预设选项 
030,显示 AM/PM
031,每分钟
032,钟面背景
033,启动选项
034,随 Windows 启动
035,用户登陆时启动
036,不允许改变窗口位置
037,选项
038,确定(&O)
039,取消(&C)
040,关闭(&C)
041,添加(&N)...
042,编辑(&E)...
043,删除(&D)
044,测试(&T)
045,提醒信息按时间先后排列
046,名称
047,时间
048,日期
049,一个月有 %d.天
050,每天
051,每周
052,每月
053,每年
054,一次
055,提醒信息编辑器
056,名称：
057,提醒类型：
058,时间：
059,动作：
060,显示提醒窗口
061,事件随记
062,播放 WAV 声音：
063,可执行应用程序：
064,关闭计算机
065,ClocX 提醒
066,请选择动作！
067,选择提醒类型！
068,选择日期！
069,请输入提醒名称！
070,输入可执行路径！
071,请输入声音文件名！
072,错误
073,所有文件|*.*||
074,可执行文件| *.exe; *.com; *.bat;*.cmd|所有文件|*.*||
075,提醒
076,选项(&O)...
077,提醒(&R)...
078,日历(&C)...
079,点击无动作(&k)
080,固定钟面(&U)
081,总在最前(&t)
082,关于(&A)...
083,退出(&X)
084,日历
085,语言
086,鼠标移至系统栏显示日期
087,显示日期
088,隐藏 Alt+Tab 列表
089,允许运行多个实例
090,鼠标经过透明
091,绘制秒针（较慢）
092,钟面尺寸
093,开始于：
094,分钟间隔：
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, List of plugins: 
099,Con&figure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help